<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Videogames Store</title>
</head>
<body>
  <!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="https://www.gstatic.com/firebasejs/7.6.1/firebase-app.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->
<script src="https://www.gstatic.com/firebasejs/7.6.1/firebase-analytics.js"></script>

<script>
  // Your web app's Firebase configuration
  var firebaseConfig = {
    apiKey: "AIzaSyB7U6ZKyW1teD4rewQ2fUsR7DnTBLH1leY",
    authDomain: "final-76033.firebaseapp.com",
    databaseURL: "https://final-76033.firebaseio.com",
    projectId: "final-76033",
    storageBucket: "final-76033.appspot.com",
    messagingSenderId: "512036549031",
    appId: "1:512036549031:web:7e457bb60689a809790682",
    measurementId: "G-RS136CK96N"
  };
  // Initialize Firebase
  firebase.initializeApp(firebaseConfig);
  firebase.analytics();
</script>
<div id="app"></div>
<script src="dist/build.js"></script>
</body>

</html>
